menu "perl..............................."

comment "Perl - "


config BR2_PACKAGE_PERL
	tristate "perl - main program"
	default m if CONFIG_DEVEL
	help

	  Perl

	  Depends:


comment "Perl - modules"

config BR2_PACKAGE_PERLBASE_ANYDBM_FILE
	tristate "PERLBASE_ANYDBM_FILE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ANYDBM_FILE

	Depends: perl


config BR2_PACKAGE_PERLBASE_ATTRIBUTE
	tristate "PERLBASE_ATTRIBUTE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ATTRIBUTE

	Depends: perl


config BR2_PACKAGE_PERLBASE_AUTOLOADER
	tristate "PERLBASE_AUTOLOADER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_AUTOLOADER

	Depends: perl


config BR2_PACKAGE_PERLBASE_AUTOSPLIT
	tristate "PERLBASE_AUTOSPLIT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_AUTOSPLIT

	Depends: perl


config BR2_PACKAGE_PERLBASE_B
	tristate "PERLBASE_B"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_B

	Depends: perl


config BR2_PACKAGE_PERLBASE_BENCHMARK
	tristate "PERLBASE_BENCHMARK"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BENCHMARK

	Depends: perl


config BR2_PACKAGE_PERLBASE_BYTELOADER
	tristate "PERLBASE_BYTELOADER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BYTELOADER

	Depends: perl


config BR2_PACKAGE_PERLBASE_CGI
	tristate "PERLBASE_CGI"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CGI

	Depends: perl


config BR2_PACKAGE_PERLBASE_CPAN
	tristate "PERLBASE_CPAN"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CPAN

	Depends: perl


config BR2_PACKAGE_PERLBASE_CLASS
	tristate "PERLBASE_CLASS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CLASS

	Depends: perl


config BR2_PACKAGE_PERLBASE_CONFIG
	tristate "PERLBASE_CONFIG"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CONFIG

	Depends: perl


config BR2_PACKAGE_PERLBASE_CWD
	tristate "PERLBASE_CWD"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CWD

	Depends: perl


config BR2_PACKAGE_PERLBASE_DB
	tristate "PERLBASE_DB"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DB

	Depends: perl


config BR2_PACKAGE_PERLBASE_DBM_FILTER
	tristate "PERLBASE_DBM_FILTER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DBM_FILTER

	Depends: perl


config BR2_PACKAGE_PERLBASE_DB_FILE
	tristate "PERLBASE_DB_FILE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DB_FILE

	Depends: perl


config BR2_PACKAGE_PERLBASE_DATA
	tristate "PERLBASE_DATA"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DATA

	Depends: perl


config BR2_PACKAGE_PERLBASE_DEVEL
	tristate "PERLBASE_DEVEL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DEVEL

	Depends: perl


config BR2_PACKAGE_PERLBASE_DIGEST
	tristate "PERLBASE_DIGEST"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DIGEST

	Depends: perl


config BR2_PACKAGE_PERLBASE_DIRHANDLE
	tristate "PERLBASE_DIRHANDLE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DIRHANDLE

	Depends: perl


config BR2_PACKAGE_PERLBASE_DUMPVALUE
	tristate "PERLBASE_DUMPVALUE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DUMPVALUE

	Depends: perl


config BR2_PACKAGE_PERLBASE_DYNALOADER
	tristate "PERLBASE_DYNALOADER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DYNALOADER

	Depends: perl


config BR2_PACKAGE_PERLBASE_ENCODE
	tristate "PERLBASE_ENCODE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ENCODE

	Depends: perl


config BR2_PACKAGE_PERLBASE_ENGLISH
	tristate "PERLBASE_ENGLISH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ENGLISH

	Depends: perl


config BR2_PACKAGE_PERLBASE_ENV
	tristate "PERLBASE_ENV"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ENV

	Depends: perl


config BR2_PACKAGE_PERLBASE_ERRNO
	tristate "PERLBASE_ERRNO"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ERRNO

	Depends: perl


config BR2_PACKAGE_PERLBASE_EXTUTILS
	tristate "PERLBASE_EXTUTILS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_EXTUTILS

	Depends: perl


config BR2_PACKAGE_PERLBASE_FATAL
	tristate "PERLBASE_FATAL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FATAL

	Depends: perl


config BR2_PACKAGE_PERLBASE_FCNTL
	tristate "PERLBASE_FCNTL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FCNTL

	Depends: perl


config BR2_PACKAGE_PERLBASE_FILE
	tristate "PERLBASE_FILE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FILE

	Depends: perl


config BR2_PACKAGE_PERLBASE_FILECACHE
	tristate "PERLBASE_FILECACHE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FILECACHE

	Depends: perl


config BR2_PACKAGE_PERLBASE_FILEHANDLE
	tristate "PERLBASE_FILEHANDLE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FILEHANDLE

	Depends: perl


config BR2_PACKAGE_PERLBASE_FILTER
	tristate "PERLBASE_FILTER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FILTER

	Depends: perl


config BR2_PACKAGE_PERLBASE_FINDBIN
	tristate "PERLBASE_FINDBIN"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FINDBIN

	Depends: perl


config BR2_PACKAGE_PERLBASE_GDBM_FILE
	tristate "PERLBASE_GDBM_FILE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_GDBM_FILE

	Depends: perl


config BR2_PACKAGE_PERLBASE_GETOPT
	tristate "PERLBASE_GETOPT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_GETOPT

	Depends: perl


config BR2_PACKAGE_PERLBASE_HASH
	tristate "PERLBASE_HASH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_HASH

	Depends: perl


config BR2_PACKAGE_PERLBASE_I18N
	tristate "PERLBASE_I18N"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_I18N

	Depends: perl


config BR2_PACKAGE_PERLBASE_IO
	tristate "PERLBASE_IO"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_IO

	Depends: perl


config BR2_PACKAGE_PERLBASE_IPC
	tristate "PERLBASE_IPC"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_IPC

	Depends: perl


config BR2_PACKAGE_PERLBASE_LIST
	tristate "PERLBASE_LIST"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_LIST

	Depends: perl


config BR2_PACKAGE_PERLBASE_LOCALE
	tristate "PERLBASE_LOCALE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_LOCALE

	Depends: perl


config BR2_PACKAGE_PERLBASE_MIME
	tristate "PERLBASE_MIME"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_MIME

	Depends: perl


config BR2_PACKAGE_PERLBASE_MATH
	tristate "PERLBASE_MATH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_MATH

	Depends: perl


config BR2_PACKAGE_PERLBASE_MEMOIZE
	tristate "PERLBASE_MEMOIZE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_MEMOIZE

	Depends: perl


config BR2_PACKAGE_PERLBASE_NEXT
	tristate "PERLBASE_NEXT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_NEXT

	Depends: perl


config BR2_PACKAGE_PERLBASE_NET
	tristate "PERLBASE_NET"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_NET

	Depends: perl


config BR2_PACKAGE_PERLBASE_O
	tristate "PERLBASE_O"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_O

	Depends: perl


config BR2_PACKAGE_PERLBASE_OPCODE
	tristate "PERLBASE_OPCODE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_OPCODE

	Depends: perl


config BR2_PACKAGE_PERLBASE_POSIX
	tristate "PERLBASE_POSIX"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_POSIX

	Depends: perl


config BR2_PACKAGE_PERLBASE_PERLIO
	tristate "PERLBASE_PERLIO"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_PERLIO

	Depends: perl


config BR2_PACKAGE_PERLBASE_POD
	tristate "PERLBASE_POD"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_POD

	Depends: perl


config BR2_PACKAGE_PERLBASE_SDBM_FILE
	tristate "PERLBASE_SDBM_FILE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SDBM_FILE

	Depends: perl


config BR2_PACKAGE_PERLBASE_SAFE
	tristate "PERLBASE_SAFE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SAFE

	Depends: perl


config BR2_PACKAGE_PERLBASE_SCALAR
	tristate "PERLBASE_SCALAR"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SCALAR

	Depends: perl


config BR2_PACKAGE_PERLBASE_SEARCH
	tristate "PERLBASE_SEARCH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SEARCH

	Depends: perl


config BR2_PACKAGE_PERLBASE_SELECTSAVER
	tristate "PERLBASE_SELECTSAVER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SELECTSAVER

	Depends: perl


config BR2_PACKAGE_PERLBASE_SELFLOADER
	tristate "PERLBASE_SELFLOADER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SELFLOADER

	Depends: perl


config BR2_PACKAGE_PERLBASE_SHELL
	tristate "PERLBASE_SHELL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SHELL

	Depends: perl


config BR2_PACKAGE_PERLBASE_SOCKET
	tristate "PERLBASE_SOCKET"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SOCKET

	Depends: perl


config BR2_PACKAGE_PERLBASE_STORABLE
	tristate "PERLBASE_STORABLE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_STORABLE

	Depends: perl


config BR2_PACKAGE_PERLBASE_SWITCH
	tristate "PERLBASE_SWITCH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SWITCH

	Depends: perl


config BR2_PACKAGE_PERLBASE_SYMBOL
	tristate "PERLBASE_SYMBOL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SYMBOL

	Depends: perl


config BR2_PACKAGE_PERLBASE_SYS
	tristate "PERLBASE_SYS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SYS

	Depends: perl


config BR2_PACKAGE_PERLBASE_TERM
	tristate "PERLBASE_TERM"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TERM

	Depends: perl


config BR2_PACKAGE_PERLBASE_TEST
	tristate "PERLBASE_TEST"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TEST

	Depends: perl


config BR2_PACKAGE_PERLBASE_TEXT
	tristate "PERLBASE_TEXT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TEXT

	Depends: perl


config BR2_PACKAGE_PERLBASE_THREAD
	tristate "PERLBASE_THREAD"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_THREAD

	Depends: perl


config BR2_PACKAGE_PERLBASE_TIE
	tristate "PERLBASE_TIE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TIE

	Depends: perl


config BR2_PACKAGE_PERLBASE_TIME
	tristate "PERLBASE_TIME"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TIME

	Depends: perl


config BR2_PACKAGE_PERLBASE_UNIVERSAL
	tristate "PERLBASE_UNIVERSAL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_UNIVERSAL

	Depends: perl


config BR2_PACKAGE_PERLBASE_UNICODE
	tristate "PERLBASE_UNICODE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_UNICODE

	Depends: perl


config BR2_PACKAGE_PERLBASE_USER
	tristate "PERLBASE_USER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_USER

	Depends: perl


config BR2_PACKAGE_PERLBASE_XS
	tristate "PERLBASE_XS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_XS

	Depends: perl


config BR2_PACKAGE_PERLBASE_XSLOADER
	tristate "PERLBASE_XSLOADER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_XSLOADER

	Depends: perl


config BR2_PACKAGE_PERLBASE_ABBREV
	tristate "PERLBASE_ABBREV"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ABBREV

	Depends: perl


config BR2_PACKAGE_PERLBASE_ASSERT
	tristate "PERLBASE_ASSERT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ASSERT

	Depends: perl


config BR2_PACKAGE_PERLBASE_ATTRIBUTES
	tristate "PERLBASE_ATTRIBUTES"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ATTRIBUTES

	Depends: perl


config BR2_PACKAGE_PERLBASE_ATTRS
	tristate "PERLBASE_ATTRS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ATTRS

	Depends: perl


config BR2_PACKAGE_PERLBASE_AUTOUSE
	tristate "PERLBASE_AUTOUSE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_AUTOUSE

	Depends: perl


config BR2_PACKAGE_PERLBASE_BASE
	tristate "PERLBASE_BASE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BASE

	Depends: perl


config BR2_PACKAGE_PERLBASE_BIGFLOAT
	tristate "PERLBASE_BIGFLOAT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BIGFLOAT

	Depends: perl


config BR2_PACKAGE_PERLBASE_BIGINT
	tristate "PERLBASE_BIGINT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BIGINT

	Depends: perl


config BR2_PACKAGE_PERLBASE_BIGNUM
	tristate "PERLBASE_BIGNUM"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BIGNUM

	Depends: perl


config BR2_PACKAGE_PERLBASE_BIGRAT
	tristate "PERLBASE_BIGRAT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BIGRAT

	Depends: perl


config BR2_PACKAGE_PERLBASE_BLIB
	tristate "PERLBASE_BLIB"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BLIB

	Depends: perl


config BR2_PACKAGE_PERLBASE_BYTES
	tristate "PERLBASE_BYTES"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_BYTES

	Depends: perl


config BR2_PACKAGE_PERLBASE_CACHEOUT
	tristate "PERLBASE_CACHEOUT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CACHEOUT

	Depends: perl


config BR2_PACKAGE_PERLBASE_CHARNAMES
	tristate "PERLBASE_CHARNAMES"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CHARNAMES

	Depends: perl


config BR2_PACKAGE_PERLBASE_COMPLETE
	tristate "PERLBASE_COMPLETE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_COMPLETE

	Depends: perl


config BR2_PACKAGE_PERLBASE_CTIME
	tristate "PERLBASE_CTIME"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_CTIME

	Depends: perl


config BR2_PACKAGE_PERLBASE_DIAGNOSTICS
	tristate "PERLBASE_DIAGNOSTICS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DIAGNOSTICS

	Depends: perl


config BR2_PACKAGE_PERLBASE_DOTSH
	tristate "PERLBASE_DOTSH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DOTSH

	Depends: perl


config BR2_PACKAGE_PERLBASE_DUMPVAR
	tristate "PERLBASE_DUMPVAR"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_DUMPVAR

	Depends: perl


config BR2_PACKAGE_PERLBASE_ENCODING
	tristate "PERLBASE_ENCODING"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ENCODING

	Depends: perl


config BR2_PACKAGE_PERLBASE_EXCEPTIONS
	tristate "PERLBASE_EXCEPTIONS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_EXCEPTIONS

	Depends: perl


config BR2_PACKAGE_PERLBASE_FASTCWD
	tristate "PERLBASE_FASTCWD"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FASTCWD

	Depends: perl


config BR2_PACKAGE_PERLBASE_FIELDS
	tristate "PERLBASE_FIELDS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FIELDS

	Depends: perl


config BR2_PACKAGE_PERLBASE_FILETEST
	tristate "PERLBASE_FILETEST"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FILETEST

	Depends: perl


config BR2_PACKAGE_PERLBASE_FIND
	tristate "PERLBASE_FIND"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FIND

	Depends: perl


config BR2_PACKAGE_PERLBASE_FINDDEPTH
	tristate "PERLBASE_FINDDEPTH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FINDDEPTH

	Depends: perl


config BR2_PACKAGE_PERLBASE_FLUSH
	tristate "PERLBASE_FLUSH"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_FLUSH

	Depends: perl


config BR2_PACKAGE_PERLBASE_GETCWD
	tristate "PERLBASE_GETCWD"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_GETCWD

	Depends: perl


config BR2_PACKAGE_PERLBASE_HOSTNAME
	tristate "PERLBASE_HOSTNAME"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_HOSTNAME

	Depends: perl


config BR2_PACKAGE_PERLBASE_IF
	tristate "PERLBASE_IF"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_IF

	Depends: perl


config BR2_PACKAGE_PERLBASE_IMPORTENV
	tristate "PERLBASE_IMPORTENV"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_IMPORTENV

	Depends: perl


config BR2_PACKAGE_PERLBASE_INTEGER
	tristate "PERLBASE_INTEGER"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_INTEGER

	Depends: perl


config BR2_PACKAGE_PERLBASE_LESS
	tristate "PERLBASE_LESS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_LESS

	Depends: perl


config BR2_PACKAGE_PERLBASE_LOOK
	tristate "PERLBASE_LOOK"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_LOOK

	Depends: perl


config BR2_PACKAGE_PERLBASE_OPEN
	tristate "PERLBASE_OPEN"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_OPEN

	Depends: perl


config BR2_PACKAGE_PERLBASE_OPS
	tristate "PERLBASE_OPS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_OPS

	Depends: perl


config BR2_PACKAGE_PERLBASE_PERL5DB
	tristate "PERLBASE_PERL5DB"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_PERL5DB

	Depends: perl


config BR2_PACKAGE_PERLBASE_PWD
	tristate "PERLBASE_PWD"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_PWD

	Depends: perl


config BR2_PACKAGE_PERLBASE_RE
	tristate "PERLBASE_RE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_RE

	Depends: perl


config BR2_PACKAGE_PERLBASE_SHELLWORDS
	tristate "PERLBASE_SHELLWORDS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SHELLWORDS

	Depends: perl


config BR2_PACKAGE_PERLBASE_SIGTRAP
	tristate "PERLBASE_SIGTRAP"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SIGTRAP

	Depends: perl


config BR2_PACKAGE_PERLBASE_SORT
	tristate "PERLBASE_SORT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SORT

	Depends: perl


config BR2_PACKAGE_PERLBASE_STAT
	tristate "PERLBASE_STAT"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_STAT

	Depends: perl


config BR2_PACKAGE_PERLBASE_SYSLOG
	tristate "PERLBASE_SYSLOG"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_SYSLOG

	Depends: perl


config BR2_PACKAGE_PERLBASE_TAINTED
	tristate "PERLBASE_TAINTED"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TAINTED

	Depends: perl


config BR2_PACKAGE_PERLBASE_TERMCAP
	tristate "PERLBASE_TERMCAP"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TERMCAP

	Depends: perl


config BR2_PACKAGE_PERLBASE_THREADS
	tristate "PERLBASE_THREADS"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_THREADS

	Depends: perl


config BR2_PACKAGE_PERLBASE_TIMELOCAL
	tristate "PERLBASE_TIMELOCAL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_TIMELOCAL

	Depends: perl


config BR2_PACKAGE_PERLBASE_UNICORE
	tristate "PERLBASE_UNICORE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_UNICORE

	Depends: perl


config BR2_PACKAGE_PERLBASE_UTF8
	tristate "PERLBASE_UTF8"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_UTF8

	Depends: perl


config BR2_PACKAGE_PERLBASE_VALIDATE
	tristate "PERLBASE_VALIDATE"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_VALIDATE

	Depends: perl


config BR2_PACKAGE_PERLBASE_ESSENTIAL
	tristate "PERLBASE_ESSENTIAL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_ESSENTIAL

	Depends: perl


config BR2_PACKAGE_PERLBASE_GETOPTPL
	tristate "PERLBASE_GETOPTPL"
	default m if CONFIG_DEVEL
	help

	Perl module PERLBASE_GETOPTPL

	Depends: perl

endmenu
